<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<div class="wrapper">
    <div class="slider">
        <div class="container">
            <div class="slider__block">
                <div class="slider__img">

                </div>
                <div class="slider__btn">
                    <button class="prev">Попередній котик</button>
                    <button class="next">Наступний котик</button>
                </div>
            </div>

        </div>
    </div>
</div>
<script src="./index.js"></script>
</body>
</html>